<div class="container">
   <div class="container-inner">
      <div class="fixed-head">
         <!--breadcrumb start -->
         <nav class="breadcrumb">
            <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>Home</a>
            <a class="breadcrumb-item" href="#/createRequest">Create/ Update Request</a>
            <span class="breadcrumb-item active">Request Details</span>
            <span class="pull-right">{{loggedUser.department}}</span>
         </nav>
         <!--breadcrumb end -->
         <div class="alert alert-danger" role="alert" data-ng-show="isFormInvalid">
            <i class="glyphicon glyphicon-info-sign marginr10"></i>
            Please fill all mandatory fields in all tabs. All tabs with incomplete data are marked as red.
         </div>
         <!--nav start -->
         <nav class="navbar navbar-default">
            <ul class="nav navbar-nav capitalize" data-ng-click="tabChanged($event)">
               <li id="tab-1" data-ng-class="{'completed': createRequest.$valid}" class="active"><a style="width: 140.5px;">Request Details</a></li>
               <li id="tab-2"><a>Organizational Chart</a></li>
               <li id="tab-3" data-ng-if="showAllTables"><a>Division Legislation Mapping</a></li>
               <li id="tab-4"><a>Proposed Structure Changes</a></li>
               <li id="tab-5" data-ng-if="showAllTables"><a>Functional Description</a></li>
               <li id="tab-6" data-ng-if="showAllTables"><a>Distribution &amp; Cost of Manpower</a></li>
               <li id="tab-7" data-ng-if="showFinancialImplication"><a>Financial Implications</a></li>
               <li id="tab-8"><a>Upload Documents</a></li>
            </ul>
         </nav>
         <!--nav end -->
      </div>
      <div class="page-content" data-ng-class="{'alert-visible': isFormInvalid}">
         <!--tab-content-wrap start -->
         <div class="tabcontent-wrap">
            <form class="form-inline" data-ng-submit="onSubmit(createRequest)" name="createRequest" id="createRequest" novalidate="novalidate">
               <fieldset>
                  <div data-ng-include src="getTemplatePath('requestDetails', 'create')"></div>
                  <div data-ng-include src="getTemplatePath('affected-devision-details', 'create')"></div>
                  <div data-ng-include src="getTemplatePath('division-objective', 'create')"></div>
                  <div data-ng-include src="getTemplatePath('functional-description', 'create')"></div>
                  <div data-ng-include src="getTemplatePath('employe-grade-detail', 'create')"></div>
                  <div data-ng-include src="getTemplatePath('employe-count-details', 'create')"></div>
                  <div data-ng-include src="getTemplatePath('upload-documents', 'create')"></div>
                  <div data-ng-include src="getTemplatePath('organisation-chart', 'create')"></div>
                  <!--button-wrap start -->
                  <div class="button-wrap text-right" data-ng-if="!hideButtons">
                     <button type="button" data-toggle="modal" data-target="#confirmationModal" class="btn approval">Exit</button>
                     <button type="button" data-ng-click="draftRequest(true)" class="btn approval">Save</button>
                     <button type="submit" class="btn approval" data-ng-disabled="!lastTab" type="submit">Submit</button>
                  </div>
                  <!--button-wrap end -->
               </fieldset>
            </form>
         </div>
         <!--tab-content-wrap end -->
      </div>
   </div>
</div>
<div data-ng-include src="getTemplatePath('exitModal')"></div>
<div data-ng-include src="getTemplatePath('submitModal')"></div>